﻿/*介绍*/
#about{padding:.3rem .24rem .6rem;}
#about .txt{padding-top:.3rem;font-size:.24rem;line-height:.4rem;color:#666;}
#about .img{display:block;text-align:center;margin-top:.3rem;}
#about .img img{display:block;margin:0 auto;max-width:80%;}
/*问题及目标*/
#wtmb{padding:.3rem .24rem .6rem;}
#wtmb .txt{padding-top:.3rem;font-size:.26rem;line-height:.44rem;}
#wtmb .list{padding-top:.3rem;}
#wtmb .list ul li{position:relative;border:1px solid #e5e5e5;border-bottom:none;background-color:#fff;display:block;}
#wtmb .list ul li:nth-child(3){border-bottom:1px solid  #e5e5e5;}
#wtmb .list ul li .txt{height:1rem;line-height:1rem;padding:0 .3rem 0 1rem;font-size:.26rem;}
#wtmb .list ul li .txt:after{content:url(/images/jia.png);;position:absolute;right:.2rem;top:.15rem;transition:all .3s ease;}
#wtmb .list ul li:nth-child(1) .txt{background:url(../cssimg/hei_1.png) no-repeat .3rem center;}
#wtmb .list ul li:nth-child(2) .txt{background:url(../cssimg/hei_2.png) no-repeat .3rem center;}
#wtmb .list ul li:nth-child(3) .txt{background:url(../cssimg/hei_3.png) no-repeat .3rem center;}
#wtmb .list ul li:nth-child(1) .cur{background:url(../cssimg/bai_1.png) no-repeat .3rem center;}
#wtmb .list ul li:nth-child(2) .cur{background:url(../cssimg/bai_2.png) no-repeat .3rem center;}
#wtmb .list ul li:nth-child(3) .cur{background:url(../cssimg/bai_3.png) no-repeat .3rem center;}
#wtmb .list ul li .txt.cur{background-color:#f60;color:#fff;}
#wtmb .list ul li .txt.cur i{background:#fff;color:#f60;}
#wtmb .list ul li .txt.cur:after{content:url(/images/jian.png);}
#wtmb .list ul li .two_list{padding:.3rem .3rem;}
#wtmb .list ul li .two_list p{display:block;line-height:.5rem;font-size:.2rem;color:#666;position:relative;padding-left:.2rem;}
#wtmb .list ul li .two_list p:before{content:"";position:absolute;width:.1rem;height:.1rem;background:#f90;border-radius:50%;top:.25rem;left:0;transform:translateY(-50%);}
/*方案要点*/
#fayd{padding:.3rem .24rem .6rem;}
#fayd .img{display:block;text-align:center;margin-top:.3rem;}
#fayd .img img{display:block;margin:0 auto;max-width:80%;}
#fayd .txt{padding-top:.3rem;font-size:.24rem;line-height:.44rem;}
#fayd .txt p{position:relative;padding-left:.3rem;color:#666;}
#fayd .txt p:before{content:"";position:absolute;box-sizing:border-box;width:.16rem;height:.16rem;border:.02rem solid #f60;border-radius:50%;left:0rem;top:.15rem;}
#adpic img{width:100%;}
/*整合营销建议*/
#yxjy{padding:.3rem .24rem .6rem;}
#yxjy .list{padding-top:.1rem;}
#yxjy .list ul li{border:1px solid #eee;padding:.2rem .2rem .2rem 1rem;position:relative;margin-top:.2rem;background:#fff;}
#yxjy .list ul li .t{font-size:.26rem;}
#yxjy .list ul li p{font-size:.2rem;color:#666;margin-top:.1rem;}
#yxjy .list ul li img{position:absolute;left:.3rem;top:.3rem;}

#solution{padding:.3rem .24rem .6rem;}
#solution .list ul li{float:left;margin-top:.4rem;width:48%;}
#solution .list ul li:nth-child(2n){margin-left:4%;}
#solution .list ul li .img{overflow:hidden;width:100%;;}
#solution .list ul li .img img{display:block;width:100%;}
#solution .list ul li a{display:block;margin:0 auto;}
#solution .list ul li .st{overflow:hidden;;height:.3rem;font-weight:normal;font-size:.22rem;line-height:.3rem;margin-top:.2rem;}
#solution .list ul li p{display:none;overflow:hidden;height:.3rem;background:url(../cssimg/icon_dot.png) no-repeat right center;background-size:6px 8px;color:#999;font-size:.2rem;line-height:.3rem;margin-top:.1rem;}
#solution .show{padding:.3rem 0 0;}
#solution .show h1{text-align:center;font-weight:bold;font-size:.36rem;padding:.1rem .2rem .3rem;line-height:.44rem;}
#solution .show .info{display:block;text-align:center;color:#999;border-bottom:#eee 1px solid;padding-bottom:.1rem;font-size:.2rem;}
#solution .show .content{padding:.2rem 0;line-height:.44rem;font-size:.26rem;}
#solution .show .content p{margin-bottom:.1rem;}
#solution .show .content img{max-width:100%;}
#solution .show .updown{display:block;border-top:#eee 1px solid;padding-top:.2rem;line-height:.4rem;}
#solution .show .updown p{height:.4rem;overflow:hidden;font-size:.24rem;}
#solution .show .updown p a{font-size:.24rem;}

/*分页*/
#fenye{padding:.5rem 0 .2rem;text-align:center;clear:both;}
#fenye table{text-align:center;margin:0 auto;width:100%;}
#fenye table td{table-layout:fixed;word-wrap:break-word;word-break;break-all;}
#fenye a{margin:3px;color:#5a5a5a;text-decoration:none;background:#e7e7e7;padding:.1rem .15rem;border-radius:.03rem;font-size:.22rem;}
#fenye .prev,#fenye .next{width:.52rem;text-align:center;}
#fenye a.curr{font-weight:bold;color:#fff;background:#f60;}
#fenye a.curr:visited{color:#fff;}
#fenye a:hover{color:#fff;background:#f60;}
#fenye span{line-height:3rem;font-size:1.2rem;}
#fenye a.num{display:none;}